Subject: Re: bug#32032: 26.1; Emacs 26 opens under X with blank window

From: leo <[email-masked]>
Date: Mon, 9 Jul 2018 09:30:29 +1000

On 6 Jul 2018, at 22:51, Eli Zaretskii <[email-masked]> wrote:

> 
>> then builds an Emacs exe which starts up properly on unbuffered X servers without any custom `.emacs` file.
>> 
>> Where do I put the `configure.ac` file and how do I create a pull request for it?
> 
> ...Please make the change in your local clone of the Emacs repository, on the master branch, and
> then use "git format-patch" to prepare a patch and post the patch
> here.

Created the patch. I went with “--without-xdbe" and "double buffering" in the help message.

Please find attached the zipped patch file. Let me know whether I’ve done it according to protocol.

Leo